RWECODE(E_RP_ANIM,
        "Anim error")
RWECODE(E_RP_ANIM_DATABASE_NOENTRY,
        "Anim Database doesn't contain entry \"%s\"")
RWECODE(E_RP_ANIM_DATABASE_ENTRYALREADYPRESENT,
        "Anim Database already contains entry \"%s\"")
RWECODE(E_RP_ANIM_NOSUCHSEQUENCE,
        "Anim Sequence \"%s\" not found")
